usuarios de foxit reader

13/01/2007 - 21:53 por Luismi | Informe spam
He bajado la última versión de foxit que he visto en su pagina, 2.0
Build1312. y no me funciona , me dice que el programa no responde, he tenido
que volver a la 2.0 Build 0930, ¿os sucede igual a los que usáis este
programa?.
Gracias

Saludos
Luis Miguel
 

Leer las respuestas

#1 {Cyber}
14/01/2007 - 21:56 | Informe spam
Not repro. La versión que comentas funciona correctamente.

MCP (Windows XP Professional SP2)


"Luismi" <luismifes+++@gmail.com para escribir quitar+++> ha escrit al missatge del grup de
discussió:
He bajado la última versión de foxit que he visto en su pagina, 2.0 Build1312. y no me
funciona , me dice que el programa no responde, he tenido que volver a la 2.0 Build 0930, ¿os
sucede igual a los que usáis este programa?.
Gracias

Saludos
Luis Miguel

Preguntas similares